Commit bc5efd2b authored by J.H.M. Dassen (Ray)'s avatar J.H.M. Dassen (Ray)
Browse files

sync goffice requirement with configure.in

parent 4cfe84dc
2006-02-04 J.H.M. Dassen (Ray) <jdassen@debian.org>
* README: sync goffice requirement with configure.in. Noted by Nick
Lamb.
2006-01-30 Jody Goldberg <jody@gnome.org>
* configure.in : post release bump
......
2006-02-04 J.H.M. Dassen (Ray) <jdassen@debian.org>
* README: sync goffice requirement with configure.in. Noted by Nick
Lamb.
2006-01-30 Jody Goldberg <jody@gnome.org>
* configure.in : post release bump
......
......@@ -19,8 +19,8 @@ You need: Debian package name
libgnomeprint >= 2.8.2 libgnomeprint2.2-dev
libgnomeprintui >= 2.8.2 libgnomeprintui2.2-dev
libgsf >= 1.13.2 libgsf-1-dev
libgoffice >= 0.1.2 libgoffice-1-dev
libgoffice < 0.2.0 libgoffice-1-dev (0.2.x is for 1.7.x)
libgoffice >= 0.2.0 libgoffice-1-dev
libgoffice < 0.3.0 libgoffice-1-dev (0.3.x is for 1.7.x)
libglade >= 2.3.6 libglade2-dev
gnome-xml >= 2.4.12 libxml2-dev
libart >= 2.3.11 libart-2.0-dev
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment